@charset "iso-8859-1";
article,aside,details,figcaption,figure,footer,header,hgroup,main,section,summary{display:block}
audio,canvas,nav,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-family:Helvetica,Arial,sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}
pre{white-space:pre-wrap}
q{quotes:\201C \201D \2018 \2019}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
figure{margin:0}
legend,button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
body{text-align:center;font-weight:normal;font-style:normal;font-size:12px;color:#666;background:#698ca8 url(http://www.aqua-portail.com/static/background.png) repeat-y center 0;margin:0;padding:0}
.m0{margin:0}
.top0{margin-top:0}
.width95{width:95%}
.width160{width:160px}
.vignette160{width:160px;margin-left:10px}
.width336px{width:336px}
.width370px{width:370px}
.leftleft{margin-left:-5px}
.bottom5{margin-bottom:5px}
.blocdico{width:180px;padding-left:5px}
.blocsearchdico{width:98%;margin-top:-1px}
.footC{background:url(http://www.aqua-portail.com/static/bgfoo.jpg) center 0 no-repeat;text-align:center}
.footer{width:970px;padding:0 5px 10px 5px;margin:0 auto;min-width:950px}
#headerap{clear:both;float:left;margin:0;padding:0;height:86px}
#zonegauche{margin-top:4px;display:block;width:585px;float:left}
#zonelogoap{margin-top:2px;float:left;height:50px;width:285px;text-align:left}
.logoap{height:50px;width:285px;}
#zonelogoap #logoap{font-size:0;line-height:0}
a#logoap{text-decoration:none}
.sloganap{width:285px;position:absolute;font-size:12px;margin-top:2px;color:#eee}
#headerbouton{display:block;float:right;text-align:center;width:300px;margin-top:8px}
#headerap #headerrightap{width:385px;position:relative;right:0;margin-top:2px}
#headerap #headerrightap #topbarap{font-size:11px;color:#eee;margin:3px 0 0;height:22px}
.#headerap span{display:block;float:left;line-height:12px;font-size:11px;color:#eee;text-decoration:none}
#headerap #follow{text-align:right;display:block;float:left;width:175px;line-height:14px;font-size:12px;color:#eee;text-decoration:none}
#topbarbouton{font-size:12px;background-color:#79B;color:#ccc;height:15px;padding:5px;margin:5px;border:1px solid #ccd;line-height:15px;font-weight:bold;border-radius:3px}
#topbarbouton a{color:#eee}
#topbarbouton a:hover{color:#fff}
a#fb,a#tw,a#pi,a#gg,a#yt,a#rss,#search_button,a#homebouton,.logoFooter,.lkSubscribe,.connectZone,.flecheg,.fleched{background:url(http://www.aqua-portail.com/static/l6.png) no-repeat scroll 0 0 transparent}
a#fb,a#tw,a#pi,a#gg,a#yt,a#bb,a#rss,a#homebouton{width:29px;height:16px;display:block;float:left;text-indent:-9999px;margin:0 0 0 3px;padding:0}
a#fb{background-position:-1px -1px}
a#rss{background-position:-34px -1px}
a#yt{background-position:-67px -1px}
a#tw{background-position:-133px -1px}
a#pi{background-position:-100px -1px}
a#gg{background-position:-166px -1px}
a#homebouton{background-position:-227px -1px;width:16px}
#search_button{background-position:-260px -1px;width:36px;height:36px;display:block;float:left;border:medium none;padding:0;margin:0;text-indent:-9999px;cursor:pointer;opacity:0.8;filter:alpha(opacity=80)}
#headerap .searchNav{margin-top:8px;clear:both;width:380px;float:right}
#search_form{float:right}
#search_form input[text]{height:36px;width:320px;font-size:13px;border:1px solid #9ce;text-align:left;font-weight:bold;padding-left:8px;opacity:0.8;filter:alpha(opacity=80)}
#search_text{font-size:16px;color:#666;height:36px;width:320px;padding:0 0 0 18px;margin:0 0 0 2px;border:medium none;float:left;display:block;line-height:35px;font-weight:normal;border-top-left-radius:3px;border-bottom-left-radius:3px;opacity:0.8;filter:alpha(opacity=80)}
.menutopaquarium{background:#fff;display:block;width:180px;color:#666;text-align:left;padding:3px 6px;margin:auto auto;border-radius:3px;font-size:13px;font-weight:bold;line-height:18px;opacity:0.8;filter:alpha(opacity=80)}
.logoFooter,.lkSubscribe,.connectZone{display:inline-block;width:59px;height:33px;float:right;margin:0 5px;padding:0}
.txtSearch{background:#fff;height:17px;width:225px;margin:0;border:#243f55 1px solid;color:#698ca8;font-weight:bolder;font-size:13px;overflow:hidden}
.formButton,.smallButton,.longButton{height:21px;padding:0;margin:0 0 0 1px}
.flecheg,.fleched{display:inline-block;width:29px;height:15px}
.flecheg{background-position:-65px -35px}
.fleched{background-position:-101px -35px}
.logoFooter,.lkSubscribe,.connectZone{display:block;text-indent:-5000px}
.logoFooter,.blocleft,.floatleft{float:left}
.blocright,.floatright{float:right}
.blocleft,.blocright{display:block}
blockquote{font-size:small;color:#555}
.lkSubscribe{background-position:-322px 0;width:35px;height:90px;margin:1px -1px 0 0}
.logoFooter{background-position:-367px 0;width:209px;height:82px;margin:7px 0 0 5px}
.connectZone{background-position:-660px 0;width:200px;height:90px;font-size:11px;float:left;margin:0 4px 0 0;color:#fff;overflow:hidden;text-indent:0}
.copyright{text-transform:uppercase;text-align:center;padding:5px 10px;color:#fff}
.footing{display:inline;width:750px;padding:0 20px}
.td33{width:30%;padding:10px}
.foo{color:#fff;font-weight:normal}
a.foo:hover{color:#c3d7ee;text-decoration:underline overline}
.siteContent{background:url(http://www.aqua-portail.com/static/bg-header.jpg) no-repeat scroll center top transparent;height:auto;min-height:280px;min-width:980px}
.oneline,nav{display:inline}
.contentLeft{float:left;width:195px;min-width:185px;padding:5px;margin:0 2px 0 -3px}
.contentPrincipal{float:left;width:770px;padding:0;margin-top:5px}
.contentRight{float:right;width:190px;text-align:left;margin-left:5px}
.sprite-bgUlTop{background-position:0 -35px;width:100%;height:25px}
.btConnect{background:url(http://www.aqua-portail.com/static/bgvertical.png) 0 0 repeat-x}
.btConnect,.btSearch,.formButton,.smallButton,.longButton{background:#7bacca;background-position:0 -136px;border:#243f55 solid 1px;color:#fff;width:75px;text-align:center;outline:0;margin:0 0 0 2px;padding:1px 0;font-size:10px;cursor:pointer}
.btConnect{float:right;border-top:0}
input.btSearch[type="submit"]{background:#02ba13}
input.btSearch[type="submit"]:hover{background:#090}
input.btSearch[type="reset"]{background:#900}
input.btSearch[type="reset"]:hover{background:#b00}
input.btSearch[type="button"]{background:#2984d6}
input.btSearch[type="button"]:hover{background:#05d}
a.menu{display:block;color:#fff;font-size:14px;font-weight:bolder;text-decoration:none;padding:5px 6px 0 6px;margin:0 7px;height:19px}
a.menu:hover{color:#3d7ca7;background-color:#fff;background-position:0 -104px}
.header{width:980px;margin:0 auto;text-align:left;height:110px}
.topContent{width:980px;margin:0 auto}
a.hide span{display:none}
a.hide:hover span{display:inline-block;position:absolute;right:0;top:35px;color:#fff;font-weight:bolder;white-space:nowrap;text-decoration:none}
ul.menu{height:24px;margin:1px 0 0 0;padding:0;list-style:none}
li.menu{float:left;padding:0;margin:0}
.titleConnect{font-size:16px;text-transform:uppercase;height:17px;overflow:hidden}
.tconnect{color:#9ac3e3}
.theconnect{padding:2px 8px 5px 5px;margin:0}
.connecttext{height:11px;overflow:hidden}
.txtFieldConnect{width:181px;margin:0;padding:1px 2px;background:#698ca8;border:#243f55 solid 1px;border-bottom:0;border-right:0;color:#fff;font-size:10px}
.forgotPass{text-align:right;height:20px;overflow:hidden}
a.passperdu{margin:3px 0 0 -10px;color:#fff;font-weight:normal}
a.passperdu:hover{text-decoration:underline}
.fondHaut{float:left;border-right:#698ca8 solid 1px;padding:0 4px;width:728px;height:auto;min-height:90px;margin:0 2px 0 0}
.fondHautE{text-align:center;padding:1px auto;height:auto;min-height:90px;margin-top:1px}
h1,.pois{background:url(http://www.aqua-portail.com/static/l6.png) 934px bottom no-repeat;position:relative}
.pois{background-position:0 0;width:265px;height:23px;float:left;padding:1px 0 1px 37px;margin-top:2px;overflow:hidden}
h1{width:980px;margin:0 auto;padding:0;color:#b3d7f3;text-align:left;font-weight:normal;z-index:10}
h2.pageTitle{width:auto;margin:0;padding:0;color:#436682;text-align:left;font-weight:normal;position:relative}
.content{background:#f3f3f3;border:#32516a solid 1px;border-bottom:0;padding:0 0 10px 0;width:980px;margin:-6px auto 0 auto;text-align:left;position:relative}
.miniInfos{font-size:11px;color:#3b74b7;text-align:center;margin-bottom:5px;padding:2px 5px;background:#c3d7ee;border-bottom:#3b74b7 dotted 1px}
dt.glossary,.blocHeader,.head{background:#eee;color:#999;text-align:center;font-weight:bolder;padding:2px;margin-bottom:5px}
dt.glossary{display:block;font-size:14px}
.searchglo{padding:2px;width:218px;max-width:218px}
.head{color:#333;font-size:13px;padding:5px;margin:0}
.taxotitre{font-size:24px;color:#454545;font-weight:normal;text-align:left;margin:5px 0 10px 0}
.taxospan{color:#3b74b7}
.aquaDef{color:#1e74b2;list-style:circle}
.clear{clear:both;line-height:0;height:0}
img,table{border:0;margin:0;padding:0;max-width:100%}
.imgmagnify{background-color:#fff;padding:2px;border:1px solid #ccc;margin:15px 2px;width:400px;height:auto}
.ico15{width:15px;height:15px}
.ico14-11{width:14px;height:11px}
table{width:100%;font-size:small}
.border12{border-spacing:12px;margin:0 -12px;padding:0}
td{padding:0;border:0;vertical-align:top;text-align:left;font-size:12px}
.nospacing{border-collapse:collapse}
.spacing1{border-spacing:1px;border-collapse:separate}
.spacing2{border-spacing:2px;border-collapse:separate}
.nowrap{white-space:nowrap}
.right,.floatright{text-align:right}
.left,.floatleft{text-align:left}
.justify,.justify5px,.jp5px{text-align:justify}
.middle{vertical-align:middle}
.bottom{vertical-align:bottom}
.news,.txtforum{text-align:justify;font-size:14px;line-height:1.4}
.txtforum{text-align:left;padding:5px}
.imgnews{float:right;display:block;margin-left:10px;width:320px;height:240px}
.photonews{float:right;display:block;width:335px;font-size:85%;text-align:center}
.img640{width:640px;height:480px}
.img500{width:500px}
.img400{width:400px}
.img320{width:320px}
.magnify{cursor:url(http://www.aqua-portail.com/static/loupe.cur),zoom-in}
.apblockbdd,.apblockdic{background:#fff;margin-left:8px;font-size:11px;line-height:1.4;float:right;display:block;padding:0 5px;width:230px}
.apblockbdd{border:#c1c1c1 solid 1px}
.apblockdic{margin-bottom:8px}
.fondblanc,.p5px,.p5c,.pubGG,.pubBB,.pubFF,.justify5px,.forbord{padding:5px}
.pubFF{background:#f7931a;border:1px solid #fc7100;float:right}
.pubGG{background:#e6e1c6;border:1px solid #a0a0a1}
.fondblanc,.forbord,.pubBB{background:#fff;border:#c1c1c1 solid 1px}
.forbordforum{border-spacing:0;padding:0;margin:5px 0}
.p5c,.forbord{margin:5px}
.pub336{width:336px}
.pub300{width:300px}
.pub336,.pub300{height:auto;margin:auto}
.p5c,.center,.pubGG,.pubBB,.pubFF{text-align:center}
.p12px{padding:12px}
.mot,.motg{border-bottom:1px solid #c00;cursor:help}
.mot{font-weight:inherit;color:#444}
.motg{font-weight:600;color:inherit}
a{color:#666;text-decoration:none;background-color:transparent;font-weight:bold}
a.mot:hover,a.motg:hover{color:#2984d6;background-color:#ddd;border-bottom:1px dashed red}
a:active{outline:0}
a:focus{outline-style:none}
.marinade{color:#08448a}
.dulcicole{color:olive}
.plantae{color:green}
.terrario{color:#786329}
.redfonce{color:#c00}
a:hover,a.marinade:hover,a.dulcicole:hover,a.plantae:hover,a.terrario:hover,a.orangeAP,a.redfonce:hover{color:#2984d6}
.eauDouce{color:#2984d6}
.eauMer{color:#0844b2}
.plante{color:#00803a}
.divers{color:#333}
.fortitrebord{font-size:13px;font-weight:normal;text-transform:uppercase;text-align:center;margin:0 0 10px 0}
.titrebloc,h2.defin{color:#02ba13}
h2.defin{text-align:center;margin:-5px auto 5px auto;padding:0}
.vert13{font-size:13px;color:#02ba13}
.exfortitrebord{text-align:center;background-color:#c7d5e5;font-size:12px;font-weight:bold;font-variant:small-caps;padding:5px;margin-bottom:8px}
.signature{width:100%;color:gray;font-size:11px;border-top:1px dashed silver}
.blockaquabdd{padding:2px;margin:0;border:0;background:#fff;color:#000;display:block;text-indent:7px;font-size:10px}
.select{font-size:11px;padding:0;background-color:#15151a;color:#e8e8e8}
.pageTitle{font-size:18px;padding:0 5px 5px 5px;font-weight:bold;border-bottom:dashed 1px}
.pageSubTitle{font-size:14px;padding:5px}
.cadre{background-color:#fff;color:#000;display:block;margin:0;font-size:10px;border:dashed 1px silver;padding:3px}
.guideTitle{background-color:#fff;color:#086bce;font-size:16px;font-weight:bold;padding:5px;border-bottom:dashed 1px #086bce;margin:24px 0 10px 0}
a.encadre:hover{background-color:#086bce;color:#fff}
.taxonomy,b.nom,strong.nom{font-style:italic}
.definition{position:relative;top:-8px}
.urlbb{width:500px;font-size:9px;background-color:#98bfe7}
.accueil{font-size:11px;display:inline}
.item{border:1px solid silver}
.itemInfo,.itemFoot{text-align:right;padding:2px;background-color:#f8f8fe}
.itemText{margin-top:5px;margin-bottom:5px;line-height:1.4}
#forforum{padding:2px;margin:0;line-height:17px;vertical-align:bottom;text-indent:7px}
.centerTitle a{color:#fff}
.centerTitle a:hover{color:#626f82}
.blockColore{padding:3px;margin:0;color:#000;background:#e8e8e8;border-bottom:solid 1px #15151a}
.blockContent,.blockGlossary{padding:0;margin:0;border:0;background-color:#fff;font-size:13px;line-height:1.4;text-align:justify}
.blockGlossary{padding:8px}
a.blockMTitle{color:#f8f8ff;font-size:120%}
a.blockMTitle:hover{color:#2984d6}
.outer{border:1px solid #e8e8e8}
th{padding:5px;margin:0;border:0;background-color:#eee;color:#444;text-align:center;font-weight:bold;font-size:11px;font-variant:small-caps;height:19px}
.even,tr.even td{background-color:#e8e8e8;padding:5px}
.odd,tr.odd td{background-color:#fff;padding:5px}
.foot,.asking{padding:5px;font-weight:bold}
.foot{background-color:#e8e8e8;font-size:10px}
.asking{background-color:gray;color:#15151c}
.verybig{font-size:150%}
.xoopsCGU{background-color:#e8e8e8;border:1px dashed #56677d;font-size:12px;font-family:Courier,monospace;padding:5px;text-align:justify}
div.xoopsCode{background-color:#fff;border:1px inset #56677d;font-family:Courier,monospace;padding:0 3px 3px 3px}
div.xoopsQuote{clear:left;background:transparent url(http://www.aqua-portail.com/static/quote.png) no-repeat;padding:5px 0 5px 40px;margin:0 5px;min-height:70px;font-size:95%}
.disabled{visibility:hidden}
.wbrecherche{background-color:#d1d1d1;font-size:12px;border:1px solid #b1b1b1}
.wbrapide{background-color:#b3d7f3;font-size:12px;border:1px solid #7a8fa4}
.wbgrisclair{background-color:#f0f0f0;font-size:12px;border:1px solid #a1a1a5}
.wbgrisblanc{background-color:#f8f8f8;font-size:11px;line-height:130%;border:1px solid #ccc}
.isubmit{height:18px;font-size:9px;background-color:#2984d6;color:#000}
.sprite-bleu,.sprite-ocre,.sprite-fuschia,.sprite-violet,.sprite-vert,.sprite-vert-clair,.sprite-brun{border-left:#d6329e solid 3px;margin:0 0 3px 0;padding:1px 5px;display:block;font-size:11px}
a.sprite-bleu:hover,a.sprite-ocre:hover,a.sprite-fuschia:hover,a.sprite-violet:hover,a.sprite-vert:hover,a.sprite-vert-clair:hover,a.sprite-brun:hover{color:#d6329e;border-left:0;padding-left:8px}
.sprite-rouge{background-position:0 -170px}
.sprite-turquoise{background-position:0 -228px}
.sprite-fuschia{border-left-color:#d6329e}
a.sprite-fuschia:hover{color:#d6329e}
.sprite-vert-clair{border-left-color:#4ed729}
a.sprite-vert-clair:hover{color:#4ed729}
.sprite-ocre{border-left-color:#d1d729}
a.sprite-ocre:hover{color:#d1d729}
.sprite-brun{border-left-color:#786329}
a.sprite-brun:hover{color:#786329}
.sprite-violet{border-left-color:#7432d6}
a.sprite-violet:hover{color:#7432d6}
.sprite-vert{border-left-color:#319b0f}
a.sprite-vert:hover{color:#319b0f}
.sprite-bleu{border-left-color:#2984d6}
a.sprite-bleu:hover{color:#2984d6}
.fondbeige{background:#e3ddbe;color:#786329;padding:2px 5px;margin-top:5px}
.pourfondbeige{color:#786329}
.fondgris{background:#ddd;color:#6a6a6a;padding:2px 5px;font-size:11px}
.pourfondgris{color:#6a6a6a}
.bg_eee{background:#eee}
.lbOverlay{position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#000;cursor:pointer}
#lbCenter,#lbBottomContainer{position:absolute;z-index:9999;overflow:hidden;background-color:#fff}
.lbLoading{background:#fff}
#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat}
#lbPrevLink,#lbNextLink{display:block;position:absolute;top:0;width:50%;outline:0}
#lbPrevLink{left:0}
#lbPrevLink:hover{content:"<<"}
#lbNextLink{right:0}
#lbNextLink:hover{;content:">>"}
#lbBottom{font-size:10px;color:#666;line-height:1.4;text-align:left;border:10px solid #fff;border-top-style:none}
#lbCloseLink{display:block;float:right;width:66px;height:22px;background:transparent url(http://www.aqua-portail.com/static/closelabel.png) no-repeat center;margin:5px 0;outline:0}
#lbCaption,#lbNumber{margin-right:71px}
#lbCaption{font-weight:bold}
.userrank,.forumnew{background:transparent url(http://www.aqua-portail.com/static/badges.png) 0 0 no-repeat;display:inline-block;text-align:center;margin:0;padding:0}
.userrank{width:81px;height:18px}
.forumnew{width:18px;height:12px}
.titreh3,.titreh4{background-color:#f0f0f0;border:1px solid #a1a1a5;text-align:center;line-height:1.4}
.titreh3{font-size:16px;margin:5px 0;padding:5px}
.titreh4{font-size:14px;margin:3px 0;padding:3px}
.fswb{margin:5px auto;display:inline-block;padding:5px;color:#222;background-color:#ccc;text-decoration:none;font-weight:bold;font-size:16px;position:relative;text-align:center;line-height:1.4}
.fswb input.btSearch[type="submit"]{background-color:#bbb;color:#fff;padding:3px}
.fswb small{font-size:10px;font-weight:normal}
.inputfswb{width:205px;height:18px;font-weight:bold;-moz-box-shadow:0 1px 3px #999;-webkit-box-shadow:0 1px 3px #999;box-shadow:0 1px 3px #999}
.fswb a{color:#fff}
.fswb a:hover{background-color:#3b65c0}
.fswb a:active{margin-top:11px;margin-bottom:9px}
.fswb a small{font-size:10px;text-decoration:none;color:#f3ead5;display:block;font-weight:normal;margin:10px 0 2px 0}
.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px)}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table}
.ui-helper-clearfix:after{clear:both}
.ui-helper-clearfix{zoom:1}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}
.ui-state-disabled{cursor:default !important}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}
.ui-widget-overlay{position:absolute;top:0;left:0;width:100%;height:100%}
.ui-widget{font-family:Arial,sans-serif;font-size:11px}
.ui-widget-content{border:1px solid #ddd;text-align:left}
.ui-autocomplete{background-color:#15151a;opacity:0.9;filter:Alpha(Opacity=85);position:absolute;cursor:default;max-height:250px;overflow-y:auto}
* html .ui-autocomplete{height:250px;width:1px}
.ui-autocomplete li{background-image:none;text-indent:0;font-size:11px;font-weight:normal}
.ui-menu{list-style:none;padding:2px;margin:0;display:block}
.ui-menu .ui-menu{margin-top:-3px}
.ui-menu .ui-menu-item{margin:0;padding:0;zoom:1;float:left;clear:left;width:100%}
.ui-menu .ui-menu-item a{text-decoration:none;display:block;padding:1px 4px;zoom:1;color:#f8f8fe}
.ui-menu .ui-menu-item a.ui-state-hover,.ui-menu .ui-menu-item a.ui-state-active,.ui-menu .ui-menu-item a:hover{color:orange;margin:-1px}
#cookie-bar{background:#828282;height:24px;line-height:24px;color:#eee;text-align:center;padding:3px 0}
#cookie-bar.fixed{position:fixed;top:0;left:0;width:100%}
#cookie-bar.fixed.bottom{bottom:0;top:auto}
#cookie-bar p{margin:0;padding:0}
#cookie-bar a{color:#fff;display:inline-block;border-radius:3px;text-decoration:none;padding:0 6px;margin-left:8px}
.cb-enable{background:#02ba13}
.cb-enable:hover{background:#090}
.cb-disable{background:#900}
.cb-disable:hover{background:#b00}
.cb-policy{background:#2984d6}
.cb-policy:hover{background:#05d}
@media only screen and (max-width:800px){
.news,.txtforum,nav,.pageSubTitle,.titreh4{font-size:16px}
.fswb,.titreh3{font-size:18px}
}